CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | Properties
CommandMessenger.Bluetooth.BluetoothSettings Class Reference

List of all members.

## Public Member Functions
| BluetoothSettings ()
| Default constructor.
## Public Attributes
BluetoothDeviceInfo | BluetoothDeviceInfo
## Properties
string | Pin`[get, set]`

## Constructor & Destructor Documentation

CommandMessenger.Bluetooth.BluetoothSettings.BluetoothSettings | ( |  | ) |

Default constructor.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/Bluetooth/BluetoothSettings.cs